#content h3 {
  color: #009; 
/*  background: none; */
  font-size: 18px;
  border-bottom: solid 1px #009;
  margin: 0 0 0 0;
  padding: 0.5em 0 0 0; 
}

#content h4 {
  font-size: 15px;
/*  color: #009;  */
  background: none;
}

.highlight {
  background: #ddd;
}

#content .error {
  color: #f00;
  border-bottom: solid 1px #f00;
}

#content .error b {
  color: #f00;
}

.mitrand {
  padding: 0 0 1em 0;
}

#menu p {
  margin-left:  1ex;
}

#menu form p {
  margin: 0 4px 8px 0px;
}

#menu li {
  padding-left: 1.5ex;
}

#content input {
  margin-top: 3px;
}


@media print {
  
  #content h3 {
    font-size: 14pt;
    font-weight: bold;
    color: #000; 
    background: none;
  }
  
  #content h4 {
    font-size: 12pt;
    font-weight: bold;
  }

}
